אשכול נעול
תוצאות 1 עד 2 מ 2
  1. #1
    iPhoner חדש
    תאריך הצטרפות
    Dec 2007
    הודעות
    11
    תודה
    0
    הודו לי 0 פעמים ב 0 הודעות

    ברירת מחדל שאלה | אינסטולר ב-1.1.4

    אי אפשר להתקין Installer על 1.1.4??






  2. #2
    iPhoner שועל על!
    תאריך הצטרפות
    Dec 2007
    הודעות
    832
    תודה
    0
    הודו לי 70 פעמים ב 19 הודעות

    ברירת מחדל תגובה להודעה: שאלה?!?!

    ציטוט נכתב במקור על ידי shishlik צפיה בהודעה
    אי אפשר להתקין Installer על 1.1.4??
    תצטרך לעשות את המדריך הבא על-מנת לקבל Installer ב-1.1.4 : http://www.iphones.co.il/forum/showthread.php?t=20104 , פעם הבאה תחפש קצת בעצמך! אני מבטיח לך שהיית מוצא.

    אני נועל את הנושא, להבא קרא חוקים ובצע סעיף מס' 4, זו כבר לא פעם ראשונה שלך שאתה עובר על החוקים, פעם הבאה זו אזהרה (אני עורך את הכותרת).
    http://www.iphones.co.il/forum/showthread.php?t=18760
    נעול.






אשכול נעול

הרשאות פרסום

  • אין באפשרותך לפרסם אשכולות חדשים
  • אין באפשרותך לפרסם תגובות
  • אין באפשרותך לצרף קבצים
  • אין באפשרותך לערוך את הודעותיך
  •